function disp(this)
% DISP  [Not a public function] Display method for rhsmodel objects.
%
% Backend IRIS function.
% No help provided.

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%**************************************************************************

if isempty(this.Assign)
   fprintf('\tempty rhsmodel object\n');
else
   fprintf('\trhsmodel object: %g parameterisation(s)\n',length(this));
end
disp@userdataobj(this);
disp(' ');

end